$kind: http-request
url: "{{demo}}procurement/purchase_requests/18cf84e5-64e9-4aff-a42a-6b99c49c32a\
  8/pdf"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
  Accept: application/json
body:
  type: json
  content: "{\r\n    \"status\": \"pending\"\r\n}"
auth:
  type: bearer
  credentials:
    token: "{{sahara_token}}"
order: 9000
